-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Postrema (FIN 541 (POS) ), 108 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 111 asteroids belonging to this family
-- completed 27/10/2023
PostremaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 111, -- 111 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/387 Aquitania", -- PostremaFamily (MBA-MBA)
		"Sol/547 Praxedis", -- PostremaFamily (MBA-MBA)
		"Sol/599 Luisa", -- PostremaFamily (MBA-MBA)
		"Sol/1484 Postrema", -- PostremaFamily (MBA-MBA)
		"Sol/1659 Punkaharju", -- PostremaFamily (MBA-MBA)
		"Sol/5852 Nanette", -- PostremaFamily (MBA-MBA)
		"Sol/7489 Oribe", -- PostremaFamily (MBA-MBA)
		"Sol/30379 Molaro", -- PostremaFamily (MBA-MBA)
		"Sol/53517 2000 AK137", -- PostremaFamily (MBA-MBA)
		"Sol/72200 2000 YQ132", -- PostremaFamily (MBA-MBA)
		"Sol/81842 2000 KU53", -- PostremaFamily (MBA-MBA)
		"Sol/81943 2000 OJ39", -- PostremaFamily (MBA-MBA)
		"Sol/83960 2001 XB84", -- PostremaFamily (MBA-MBA)
		"Sol/84857 2003 AH49", -- PostremaFamily (MBA-MBA)
		"Sol/84985 2003 YU66", -- PostremaFamily (MBA-MBA)
		"Sol/87142 Delsanti", -- PostremaFamily (MBA-MBA)
		"Sol/93075 2000 SE28", -- PostremaFamily (MBA-MBA)
		"Sol/93719 2000 VR36", -- PostremaFamily (MBA-MBA)
		"Sol/94143 2000 YO139", -- PostremaFamily (MBA-MBA)
		"Sol/99099 2001 FH46", -- PostremaFamily (MBA-MBA)
		"Sol/103100 1999 XU173", -- PostremaFamily (MBA-MBA)
		"Sol/103496 2000 AR239", -- PostremaFamily (MBA-MBA)
		"Sol/105159 2000 OQ5", -- PostremaFamily (MBA-MBA)
		"Sol/119934 2002 GW4", -- PostremaFamily (MBA-MBA)
		"Sol/120103 Dolero", -- PostremaFamily (MBA-MBA)
		"Sol/122850 2000 SL129", -- PostremaFamily (MBA-MBA)
		"Sol/123583 2000 XR40", -- PostremaFamily (MBA-MBA)
		"Sol/131390 2001 KN55", -- PostremaFamily (MBA-MBA)
		"Sol/132707 2002 OR11", -- PostremaFamily (MBA-MBA)
		"Sol/133884 2004 PK91", -- PostremaFamily (MBA-MBA)
		"Sol/134245 2006 AG11", -- PostremaFamily (MBA-MBA)
		"Sol/135374 2001 TT138", -- PostremaFamily (MBA-MBA)
		"Sol/142961 2002 VQ79", -- PostremaFamily (MBA-MBA)
		"Sol/145533 2006 FE51", -- PostremaFamily (MBA-MBA)
		"Sol/159631 2002 CA13", -- PostremaFamily (MBA-MBA)
		"Sol/160033 1998 QU81", -- PostremaFamily (MBA-MBA)
		"Sol/160569 1998 VD1", -- PostremaFamily (MBA-MBA)
		"Sol/162112 1998 RH79", -- PostremaFamily (MBA-MBA)
		"Sol/163269 2002 GX84", -- PostremaFamily (MBA-MBA)
		"Sol/166485 2002 PA141", -- PostremaFamily (MBA-MBA)
		"Sol/178662 2000 QP74", -- PostremaFamily (MBA-MBA)
		"Sol/178676 2000 QT221", -- PostremaFamily (MBA-MBA)
		"Sol/192746 1999 TT237", -- PostremaFamily (MBA-MBA)
		"Sol/192820 1999 VO82", -- PostremaFamily (MBA-MBA)
		"Sol/200274 1999 XW207", -- PostremaFamily (MBA-MBA)
		"Sol/208161 2000 HN83", -- PostremaFamily (MBA-MBA)
		"Sol/208758 2002 PU48", -- PostremaFamily (MBA-MBA)
		"Sol/210642 2000 GL137", -- PostremaFamily (MBA-MBA)
		"Sol/213150 2000 KN54", -- PostremaFamily (MBA-MBA)
		"Sol/214003 2004 BA114", -- PostremaFamily (MBA-MBA)
		"Sol/219366 2000 SU12", -- PostremaFamily (MBA-MBA)
		"Sol/230411 2002 LZ20", -- PostremaFamily (MBA-MBA)
		"Sol/232151 2002 CB180", -- PostremaFamily (MBA-MBA)
		"Sol/237909 2002 PC58", -- PostremaFamily (MBA-MBA)
		"Sol/241826 2001 SL209", -- PostremaFamily (MBA-MBA)
		"Sol/243340 2008 UF8", -- PostremaFamily (MBA-MBA)
		"Sol/244117 2001 VU10", -- PostremaFamily (MBA-MBA)
		"Sol/247931 2003 WG146", -- PostremaFamily (MBA-MBA)
		"Sol/247964 2003 YF139", -- PostremaFamily (MBA-MBA)
		"Sol/248676 2006 JF57", -- PostremaFamily (MBA-MBA)
		"Sol/249958 2001 UE26", -- PostremaFamily (MBA-MBA)
		"Sol/252280 2001 QG251", -- PostremaFamily (MBA-MBA)
		"Sol/254753 2005 PN15", -- PostremaFamily (MBA-MBA)
		"Sol/258757 2002 HM12", -- PostremaFamily (MBA-MBA)
		"Sol/260905 2005 RJ2", -- PostremaFamily (MBA-MBA)
		"Sol/260971 2005 SQ55", -- PostremaFamily (MBA-MBA)
		"Sol/262669 2006 WW122", -- PostremaFamily (MBA-MBA)
		"Sol/263949 2009 HQ89", -- PostremaFamily (MBA-MBA)
		"Sol/264750 2002 CD276", -- PostremaFamily (MBA-MBA)
		"Sol/265759 2005 VH103", -- PostremaFamily (MBA-MBA)
		"Sol/268609 2006 BS266", -- PostremaFamily (MBA-MBA)
		"Sol/269764 1999 TZ38", -- PostremaFamily (MBA-MBA)
		"Sol/271078 2003 NU4", -- PostremaFamily (MBA-MBA)
		"Sol/279394 2010 CX176", -- PostremaFamily (MBA-MBA)
		"Sol/280207 2002 TK208", -- PostremaFamily (MBA-MBA)
		"Sol/285047 2011 FG147", -- PostremaFamily (MBA-MBA)
		"Sol/285524 2000 FQ22", -- PostremaFamily (MBA-MBA)
		"Sol/289211 2004 XH22", -- PostremaFamily (MBA-MBA)
		"Sol/295285 2008 GD95", -- PostremaFamily (MBA-MBA)
		"Sol/307545 2003 EO17", -- PostremaFamily (MBA-MBA)
		"Sol/310859 2003 BK78", -- PostremaFamily (MBA-MBA)
		"Sol/313195 2001 QH158", -- PostremaFamily (MBA-MBA)
		"Sol/316709 POSS", -- PostremaFamily (MBA-MBA)
		"Sol/317654 2003 FT79", -- PostremaFamily (MBA-MBA)
		"Sol/322401 2011 QC97", -- PostremaFamily (MBA-MBA)
		"Sol/326746 2003 RJ", -- PostremaFamily (MBA-MBA)
		"Sol/332539 2008 PN20", -- PostremaFamily (MBA-MBA)
		"Sol/333291 1999 VR34", -- PostremaFamily (MBA-MBA)
		"Sol/337340 2001 FG56", -- PostremaFamily (MBA-MBA)
		"Sol/338028 2002 GQ152", -- PostremaFamily (MBA-MBA)
		"Sol/341058 2007 HR12", -- PostremaFamily (MBA-MBA)
		"Sol/346537 2008 UD271", -- PostremaFamily (MBA-MBA)
		"Sol/349863 2009 DS47", -- PostremaFamily (MBA-MBA)
		"Sol/354487 2004 EC76", -- PostremaFamily (MBA-MBA)
		"Sol/363110 2000 WP71", -- PostremaFamily (MBA-MBA)
		"Sol/367354 2008 ED165", -- PostremaFamily (MBA-MBA)
		"Sol/367391 2008 NZ", -- PostremaFamily (MBA-MBA)
		"Sol/369727 2012 DQ86", -- PostremaFamily (MBA-MBA)
		"Sol/372009 2008 JJ34", -- PostremaFamily (MBA-MBA)
		"Sol/372751 2010 BZ2", -- PostremaFamily (MBA-MBA)
		"Sol/376504 2012 KT46", -- PostremaFamily (MBA-MBA)
		"Sol/378252 2007 DP18", -- PostremaFamily (MBA-MBA)
		"Sol/382836 2004 BQ30", -- PostremaFamily (MBA-MBA)
		"Sol/385615 2005 GF210", -- PostremaFamily (MBA-MBA)
		"Sol/386455 2008 XZ5", -- PostremaFamily (MBA-MBA)
		"Sol/387673 2002 SB44", -- PostremaFamily (MBA-MBA)
		"Sol/387963 2005 GJ141", -- PostremaFamily (MBA-MBA)
		"Sol/392373 2010 HA32", -- PostremaFamily (MBA-MBA)
		"Sol/392612 2011 TA7", -- PostremaFamily (MBA-MBA)
		"Sol/499860 2011 EE74", -- PostremaFamily (MBA-MBA)
	}
}